/***************** WAFAppFunctionAuthorityViewController.m *****************/
"Function Name" = "Functie Naam";
"Renew" = "Opnieuw";

"License Status:" = "Licentie Status :";
"Valid Until:" = "Geldig tot:";

"Purchased:" = "Gekocht:";
"Used:" = "Gebruikt:";
"Remaining:" = "Resterend:";

"valid" = "geldig" ;
"invalid" = "ongeldig";
"lifetime" = "levenslang";
"devices" = "apparaten";
"times" = "keren";

/***************** WAFMemberPassportWindowController.m *****************/
"Wondershare Passport" = "Mijn Account" ;
"Passport Login" = "Meld je aan met aangeschaft account om je software te registreren. Je kunt de applicatie(s) ook registreren door je e-mail en registratiecode te gebruiken.";
"Email..." = "E-mail...";
"Password..." = "Wachtwoord...";
"Registration Code..." = "Registratie Code..." ;
"Login" = "Inloggen";
"Or sign in using:" = "Of meld aan met gebruik van:";
"New here?" = "Nieuw hier?";
"I've read and agree to the Terms of Use and Privacy Policy." = "{\\rtf1\\ansi\\ansicpg1252\\cocoartf1187\\cocoasubrtf400{\\fonttbl\\f0\\fnil\\fcharset0 LucidaGrande;}{\\colortbl;\\red255\\green255\\blue255;\\red69\\green69\\blue69;\\red0\\green150\\blue255;}\\paperw11900\\paperh16840\\margl1440\\margr1440\\vieww10800\\viewh8400\\viewkind0\\pard\\tx566\\tx1133\\tx1700\\tx2267\\tx2834\\tx3401\\tx3968\\tx4535\\tx5102\\tx5669\\tx6236\\tx6803\\pardirnatural\\f0\\fs24 \\cf2 Ik heb de\\cf0  {\\field{\\*\\fldinst{HYPERLINK \"https://www.wondershare.com/company/terms_conditions.html\"}}{\\fldrslt \\cf3 Algemene Voorwaarden}} \\cf2 en de\\cf0  {\\field{\\*\\fldinst{HYPERLINK \"https://www.wondershare.com/privacy.html\"}}{\\fldrslt \\cf3 Privacy Policy}} gelezen.}";
"Forgot Password?" = "{\\rtf1\\ansi\\ansicpg1252\\cocoartf1344\\cocoasubrtf720\
{\\fonttbl\\f0\\fnil\\fcharset0 HelveticaNeue;}\
{\\colortbl;\\red255\\green255\\blue255;\\red0\\green150\\blue250;}\
\\paperw11900\\paperh16840\\margl1440\\margr1440\\vieww16400\\viewh8740\\viewkind0\
\\deftab674\
\\pard\\tx674\\pardeftab674\\pardirnatural\\qc\
{\\field{\\*\\fldinst{HYPERLINK \"http://my.wondershare.com/user/forgetPassword?email=\"}}{\\fldrslt\
    \\f0\\fs24 \\cf2 \\ul \\ulc2 \\CocoaLigature0 Wachtwoord vergeten?}}}";

"WondershareTermsConditionsURL" = "https://www.wondershare.com/company/terms_conditions.html";
"WondersharePrivacyURL" = "https://www.wondershare.com/privacy.html";
"iSkysoftTermConditionsURL" = "https://www.iskysoft.com/other/terms.html";
"iSkysoftPrivacyURL" = "https://www.iskysoft.com/other/privacy.html";
"Passport Register" = "Aanmelden" ;
"Already have a passport? Sign In." = "{\\rtf1\\ansi\\ansicpg1252\\cocoartf1187\\cocoasubrtf400{\\fonttbl\\f0\\fnil\\fcharset0 LucidaGrande;}{\\colortbl;\\red255\\green255\\blue255;\\red69\\green69\\blue69;\\red0\\green150\\blue255;}\\paperw11900\\paperh16840\\margl1440\\margr1440\\vieww10800\\viewh8400\\viewkind0\\pard\\tx566\\tx1133\\tx1700\\tx2267\\tx2834\\tx3401\\tx3968\\tx4535\\tx5102\\tx5669\\tx6236\\tx6803\\pardirnatural\\f0\\fs20 \\cf2 Heb je al een wachtwoord? \\cf0  {\\field{\\*\\fldinst{HYPERLINK \"http://www.wondershare.com\"}}{\\fldrslt \\cf3  Meld aan.}}}" ;
"Invalid Email Format." = "Geef geldig e-mailadres." ;
"Please enter a password." = "Geef een wachtwoord in." ;
"Password does not match, please try again." = "Wachtwoord komt niet overeen, probeer opnieuw." ;
"Invalid Password Length." = "Het wachtwoord kan niet minder zijn dan 6 en groter dan 16." ;
"The password is too simple" = "Het wachtwoord is te eenvoudig." ;
"You must read and agree to the Terms of Use and Privacy Policy." = "Je moet de Algemene Voorwaarden en de Privacy Policy lezen en ermee akkoord gaan." ;
"Repeat the password..." = "Herhaal het wachwoord..." ;
"Sign Up" = "Aanmelden";

"Sorry, Sign in failed." = "Sorry, aanmelden mislukt.";
"Sorry, sign up failed." = "Sorry, aanmelding mislukt.";
"Signing in ..." = "Inloggen...";
"Signing up ..." = "Inloggen...";
"Try Again" = "Probeer Opnieuw";

"Welcome, %@." = "Welkom, %@.";
"Features You Purchased" = "Functies die je hebt gekocht" ;
"No Features Purchased" = "Je hebt nog geen functies gekocht." ;
"Paid Features" = "Functies" ;
"Buy now" = "Uitloggen" ;
"Sign out" = "Controleer";

/***************** WAFCreditcardPaymentWindowController.m *****************/
"Payment Checkout" = "Controleer";
"Internet connection failed, please check the connection and retry." = "Internetverbinding mislukt, controleer de verbinding en probeer opnieuw.";
"Please complete the secure payment in the browser." = "Voldoe een veilige betaling in de browser.";
"Click the Confirm Payment button below if you have already completed the payment." = "Klik op de Bevestig Betaling knop hieronder als je de betaling al voldaan hebt.";
"Confirm Payment" = "Bevestig betaling";
"Congratulations! Payment is completed." = "Gefeliciteerd! Betaling is voltooid.";
"We have signed up a Wondershare Passport for you." = "We hebben een Wondershare Paspoort voor je toegekend.";
"Email:" = "E-mail: ";
"Password has been sent to your mailbox. Please check it." = "Wachtwoord is naar je mailbox verstuurd. Controleer het.";
"Now you can enjoy the applications, features and service you bought." = "Nu kun je genieten van de applicaties, functies en service die je hebt gekocht.";
"Launch Feature Now" = "Start functie nu";
"LaunchRect" = "{{324, 70}, {159, 32}}";
"Checkout Again" = "Controleer opnieuw";
"Payment not received," = "Betaling niet ontvangen,";
"please confirm your payment was completed successfully." = "bevestig dat je betaling met succes is uitgevoerd.";
"If the issue still persists, please contact Support." = "{\\rtf1\\ansi\\ansicpg1252\\cocoartf1265\\cocoasubrtf210\
{\\fonttbl\\f0\\fnil\\fcharset0 HelveticaNeue;}\
{\\colortbl;\\red255\\green255\\blue255;\\red0\\green150\\blue255;}\
\\paperw11900\\paperh16840\\margl1440\\margr1440\\vieww10800\\viewh8400\\viewkind0\
\\deftab355\
\\pard\\tx355\\pardeftab355\\pardirnatural\\qc\
\\f0\\fs20 \\cf0 \\CocoaLigature0 Als het probleem blijft bestaan, neem dan {\\field{\\*\\fldinst{HYPERLINK \"http://www.wondershare.com/\"}}{\\fldrslt \\cf2 \\ul \\ulc2 contact op met Ondersteuning}}.}";
/***************** WAFFeatureLimitWindowController.m *****************/
"Continue" = "Ga verder";
"Purchase Feature" = "Aankoop Optie";
"PurchaseRect" = "{{564, 13}, {140, 32}}";
"ContinueRect" = "{{445, 13}, {110, 32}}";
"Already purchased? Sign in now" = "{\\rtf1\\ansi\\ansicpg1252\\cocoartf1265\\cocoasubrtf210\
{\\fonttbl\\f0\\fnil\\fcharset0 HelveticaNeue;}\
{\\colortbl;\\red255\\green255\\blue255;\\red0\\green150\\blue255;}\
\\paperw11900\\paperh16840\\margl1440\\margr1440\\vieww10800\\viewh8400\\viewkind0\
\\deftab355\
\\pard\\tx355\\pardeftab355\\pardirnatural\
\\f0\\fs24 \\cf0 \\CocoaLigature0 Al gekocht? {\\field{\\*\\fldinst{HYPERLINK \"http://www.wondershare.com\"}}{\\fldrslt \\cf2 \\ul \\ulc2 Meld nu aan}}}";

/*** 1.3.2***/

"Confirm your order information" = "Bevestig je order informatie";
"Order number" = "Ordernummer";
"Product name" = "Productnaam";
"Telephone number" = "Telefoonnumer";
"Confirm" = "Bevestig";
"Continue to sign in" = "Ga verder met aanmelden";
"Email" = "E-mail";



